Subject: [lojban] Re: Again with the Alice.

From: Jordan DeLong <[email-masked]>
Date: Thu, 10 Oct 2002 22:05:05 -0500

On Thu, Oct 10, 2002 at 11:03:59AM -0700, Robin Lee Powell wrote:
> On Wed, Oct 09, 2002 at 09:49:06PM -0500, Jordan DeLong wrote:
[...]
> > This has nothing to do with the locking problem. It sidesteps it. If
> > araizen (or whoever wants to do offline or more convient editing) does
> > a cvs up (or whatever it is with RCS), they can edit at their leisure
> > and then commit later.  
> 
> You seem to be confusing RCS with cvs.

CVS is based on RCS, so I was assuming RCS was network-wise also.

> Or perhaps I do not understand what you mean by 'making the RCS database
> public'.

Apparently RCS co(1), ci(1) etc doesn't work over a network (unless
the filesystem itself is network-backed), so it can't really work. But
it could still be made to use CVS.

Dunno; doesn't matter that much though.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku